@font-face {
    font-family: 'HyundaiSansHeadOfficeLight';
    src:url('/assets/fonts/hyundaisansheadoffice/hyundaisansheadoffice-light.ttf');
    src:url('/assets/fonts/hyundaisansheadoffice/hyundaisansheadoffice-light.ttf?#iefix') format('embedded-opentype'),
    url('/assets/fonts/hyundaisansheadoffice/hyundaisansheadoffice-light.ttf') format('woff'),
    url('/assets/fonts/hyundaisansheadoffice/hyundaisansheadoffice-light.ttf') format('truetype'),
    url('/assets/fonts/hyundaisansheadoffice/hyundaisansheadoffice-light.ttf#ModernHLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HyundaiSansHeadOfficeMedium';
    src:url('/assets/fonts/hyundaisansheadoffice/hyundaisansheadoffice-medium.ttf');
    src:url('/assets/fonts/hyundaisansheadoffice/hyundaisansheadoffice-medium.ttf?#iefix') format('embedded-opentype'),
    url('/assets/fonts/hyundaisansheadoffice/hyundaisansheadoffice-medium.ttf') format('woff'),
    url('/assets/fonts/hyundaisansheadoffice/hyundaisansheadoffice-medium.ttf') format('truetype'),
    url('/assets/fonts/hyundaisansheadoffice/hyundaisansheadoffice-medium.ttf#ModernHMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HyundaiSansHeadOfficeBold';
    src:url('/assets/fonts/hyundaisansheadoffice/hyundaisansheadoffice-bold.ttf');
    src:url('/assets/fonts/hyundaisansheadoffice/hyundaisansheadoffice-bold.ttf?#iefix') format('embedded-opentype'),
    url('/assets/fonts/hyundaisansheadoffice/hyundaisansheadoffice-bold.ttf') format('woff'),
    url('/assets/fonts/hyundaisansheadoffice/hyundaisansheadoffice-bold.ttf') format('truetype'),
    url('/assets/fonts/hyundaisansheadoffice/hyundaisansheadoffice-bold.ttf#ModernHMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HyundaiSansHeadOfficeRegular';
    src:url('/assets/fonts/hyundaisansheadoffice/hyundaisansheadoffice-regular.ttf');
    src:url('/assets/fonts/hyundaisansheadoffice/hyundaisansheadoffice-regular.ttf?#iefix') format('embedded-opentype'),
    url('/assets/fonts/hyundaisansheadoffice/hyundaisansheadoffice-regular.ttf') format('woff'),
    url('/assets/fonts/hyundaisansheadoffice/hyundaisansheadoffice-regular.ttf') format('truetype'),
    url('/assets/fonts/hyundaisansheadoffice/hyundaisansheadoffice-regular.ttf#ModernH') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* ----------------------
SANS TEXT
-------------------------*/


@font-face {
    font-family: 'HyundaiSansTextRegular';
    src:url('/assets/fonts/hyundaisansheadoffice/hyundaisanstextoffice-regular.ttf');
    src:url('/assets/fonts/hyundaisansheadoffice/hyundaisanstextoffice-regular.ttf?#iefix') format('embedded-opentype'),
    url('/assets/fonts/hyundaisansheadoffice/hyundaisanstextoffice-regular.ttf') format('woff'),
    url('/assets/fonts/hyundaisansheadoffice/hyundaisanstextoffice-regular.ttf') format('truetype'),
    url('/assets/fonts/hyundaisansheadoffice/hyundaisanstextoffice-regular.ttf#ModernH') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'HyundaiSansTextMedium';
    src:url('/assets/fonts/hyundaisansheadoffice/hyundaisanstextoffice-medium.ttf');
    src:url('/assets/fonts/hyundaisansheadoffice/hyundaisanstextoffice-medium.ttf?#iefix') format('embedded-opentype'),
    url('/assets/fonts/hyundaisansheadoffice/hyundaisanstextoffice-medium.ttf') format('woff'),
    url('/assets/fonts/hyundaisansheadoffice/hyundaisanstextoffice-medium.ttf') format('truetype'),
    url('/assets/fonts/hyundaisansheadoffice/hyundaisanstextoffice-medium.ttf#ModernH') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HyundaiSansTextMediumItalic';
    src:url('/assets/fonts/hyundaisansheadoffice/hyundaisanstextoffice-mediumItalic.ttf');
    src:url('/assets/fonts/hyundaisansheadoffice/hyundaisanstextoffice-mediumItalic.ttf?#iefix') format('embedded-opentype'),
    url('/assets/fonts/hyundaisansheadoffice/hyundaisanstextoffice-mediumItalic.ttf') format('woff'),
    url('/assets/fonts/hyundaisansheadoffice/hyundaisanstextoffice-mediumItalic.ttf') format('truetype'),
    url('/assets/fonts/hyundaisansheadoffice/hyundaisanstextoffice-mediumItalic.ttf#ModernH') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HyundaiSansTextItalic';
    src:url('/assets/fonts/hyundaisansheadoffice/hyundaisanstextoffice-italic.ttf');
    src:url('/assets/fonts/hyundaisansheadoffice/hyundaisanstextoffice-italic.ttf?#iefix') format('embedded-opentype'),
    url('/assets/fonts/hyundaisansheadoffice/hyundaisanstextoffice-italic.ttf') format('woff'),
    url('/assets/fonts/hyundaisansheadoffice/hyundaisanstextoffice-italic.ttf') format('truetype'),
    url('/assets/fonts/hyundaisansheadoffice/hyundaisanstextoffice-italic.ttf#ModernH') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HyundaiSansTextBoldItalic';
    src:url('/assets/fonts/hyundaisansheadoffice/hyundaisanstextoffice-boldItalic.ttf');
    src:url('/assets/fonts/hyundaisansheadoffice/hyundaisanstextoffice-boldItalic.ttf?#iefix') format('embedded-opentype'),
    url('/assets/fonts/hyundaisansheadoffice/hyundaisanstextoffice-boldItalic.ttf') format('woff'),
    url('/assets/fonts/hyundaisansheadoffice/hyundaisanstextoffice-boldItalic.ttf') format('truetype'),
    url('/assets/fonts/hyundaisansheadoffice/hyundaisanstextoffice-boldItalic.ttf#ModernH') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HyundaiSansTextBold';
    src:url('/assets/fonts/hyundaisansheadoffice/hyundaisanstextoffice-bold.ttf');
    src:url('/assets/fonts/hyundaisansheadoffice/hyundaisanstextoffice-bold.ttf?#iefix') format('embedded-opentype'),
    url('/assets/fonts/hyundaisansheadoffice/hyundaisanstextoffice-bold.ttf') format('woff'),
    url('/assets/fonts/hyundaisansheadoffice/hyundaisanstextoffice-bold.ttf') format('truetype'),
    url('/assets/fonts/hyundaisansheadoffice/hyundaisanstextoffice-bold.ttf#ModernH') format('svg');
    font-weight: normal;
    font-style: normal;
}
